<div class="sidebar users-lists hidden-sm hidden-xs">
    <div class="sidebar-title" data-lang="{{- 'global.user.sidebar_search.name' -}}">
        {{- 'global.user.sidebar_search.name'|trans -}}
    </div>
    <div class="sidebar-content">
        <div class="sidebar-content-users">
            <div class="sidebar-content-users-search" data-url="{{- path('api_elastic_suggest_accounts_ranking', { name: 'strimi', sidebar: 1 }) -}}">
                <input type="text" class="form-control suggest_accounts_autocomplete lang-input" placeholder="{{- 'global.user.sidebar_search.input.placeholder'|trans -}}" data-lang="{{- 'global.user.sidebar_search.input.placeholder' -}}">
            </div>
            <div class="sidebar-content-users-search-content"></div>
        </div>
    </div>
</div>